/* CSS Document */

.inContents {
  padding-bottom: 0;
}
.wrapTitleBox {
  width: 100%;
  margin-bottom: 0; 
  background-image: none;
}
.wrapCommonLinkArea {
  padding-bottom: 300px;
}
.wrapTitleBox:before {
  display: none;
}
.titleBox {
	background-color: #374624;
  width: 100%;
  height: 100px;
}
.titleBox h2 {
  padding-top: 40px;
	color: #fff;
  font-size: 21px;
  letter-spacing: 2px;
  font-family: Helvetica, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.wrapRemoteBox01 {
  background-color: #fff;
}
.wrapRemoteBox01 .remoteBox01 {
  max-width: 600px;
  margin: 0 auto;
  padding: 70px 0;
  text-align: left;
}
.wrapRemoteBox01 .remoteBox01 dl .ttl {
  font-size: 21px;
  font-weight: bold;
  letter-spacing: 2px;
  font-family: Helvetica, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  padding-left: 10px;
  border-left: 9px solid #374624;
}
.wrapRemoteBox01 .remoteBox01 dl dd {
  padding-top: 40px;
}
.wrapRemoteBox01 .remoteBox01 dl dd p {
  padding-bottom: 20px;
}
.wrapRemoteBox01 .remoteBox01 dl dd dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.wrapRemoteBox01 .remoteBox01 dl dd dl dd {
  padding-top: 0;
}
.wrapRemoteBox01 .remoteBox01 .zoom,
.wrapRemoteBox01 .remoteBox01 .txt,
.wrapRemoteBox01 .remoteBox01 .img {
  padding-top: 40px;
}
